qmail-qstat(8)

NAME
qmail-qstat - summarize status of mail queue

SYNOPSIS
qmail-qstat

DESCRIPTION
qmail-qstat gives a human-readable breakdown of the number of messages at various spots in the mail queue. qmail-qstat must be run either as root or with group id qmail.

SEE ALSO
qmail-qread(8), qmail-send(8)